Subject: bug#61599: closed (Re: bug#61599: regarding "guile 3.0.9 missing module ice-9/readline.scm")

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 18 Feb 2023 10:24:02 +0000

Your bug report

#61599: regarding "guile 3.0.9 missing module ice-9/readline.scm"

which was filed against the guile package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
61599: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=61599
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#61599: regarding "guile 3.0.9 missing module ice-9/readline.scm"
From: Jean Abou Samra <[email-masked]>
To: [email-masked]
Date: Sat, 18 Feb 2023 11:23:25 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

> Le 18 févr. 2023 à 09:25, [email-masked] a écrit :
> 
> Please disregard my previous bug report: "guile 3.0.9 missing module ice-9/readline.scm". I realized what the problem was afterwards. The module readline.scm is in a separate location in the source tarball and wasn't included with the other ice-9 modules because I forgot to install the readline dev libraries in my latest installation. Sorry about any hassle.
> 
> 
> 
> 

Subject: regarding "guile 3.0.9 missing module ice-9/readline.scm"
From: [email-masked]
To: [email-masked]
Date: Sat, 18 Feb 2023 01:18:27 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Please disregard my previous bug report: "guile 3.0.9 missing module 
ice-9/readline.scm". I realized what the problem was afterwards. The 
module readline.scm is in a separate location in the source tarball and 
wasn't included with the other ice-9 modules because I forgot to install 
the readline dev libraries in my latest installation. Sorry about any 
hassle.